﻿.container {
    /*width:900px;*/
    margin-top: 0.5px;
}

.card-header {
    background-color: #791341;
    height: 100px;
}

.card-body {
    background-color: lightgoldenrodyellow;
}

h2 {
    color: white;
    margin-top: 20px;
}

#employeeDataTable {
    margin-top: 70px;
    /*background-color: lightgoldenrodyellow;*/
}

#cardfooter {
    background-color: #791341;
    /*height: 100px;*/
}

    #cardfooter h4 {
        color: white;
        /*height: 100px;*/
    }
